io.milvus.param.highlevel.dml.response

## Class QueryResponse

- java.lang.Object
- - io.milvus.param.highlevel.dml.response.QueryResponse

    public class QueryResponse
    extends java.lang.Object

Parameters for `query` interface.

### Field Summary

Fields
`java.util.List<QueryResultsWrapper.RowRecord>` `rowRecords`

### Constructor Summary

Constructors
Constructor and Description
`QueryResponse()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### rowRecords

    public java.util.List<QueryResultsWrapper.RowRecord> rowRecords

### Constructor Detail

#### QueryResponse

    public QueryResponse()